.wrapper{
    height: 90vh;
    background: #2B243E;
    display: flex;
    justify-content: center;
    align-items: center;
}
.header span {
    font-size: 48px;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    color: #ffffff;
}

